<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" href="positionnement.css">
    <link rel="stylesheet" href="styles.css">
    <title></title>
  </head>
  <body>
    <header>
        <nav>
            <ul>
                <li>
                    <a href="">A propos</a>
                </li>
                <li>
                    <a href="">Portfolio</a>
                </li>
                <li>
                    <a href="">Articles</a>
                </li>
                <li>
                    <a href="">Rechercher</a>
                </li>
                <li>
                    <a href="">Archives</a>
                </li>
                <li>
                    <a href="">Contact</a>
                </li>
            </ul>
        </nav>
        <h1><span>Ashe</span>Archère de givre</h1>
    </header>
    <main>
        <article>
            <h2>Ashe, champion du jeu League of Legend</h2>
            <p>Voix originale: Melissa Hutchison</p>
            <p>Voix française: Brigitte Guedj</p>
            <p>Ashe, Archère de givre. Héritière d'Avarosa et de son arc mythique. Ashe règne léigitimement sur Freljord. Mais c'est un pays divisé qu'elle doit tenter de ramener à la paix et l'unité, face à la Griffe Hivernale de Sejuani et la rumeur du retour des Gardiens de Givre de Lissandra... Mariée à Tryndamere, pour des raisons diplomatiques ( la fédération des clans barbares), Ashe peut compter sur le gage de fidélité d'Anivia, de Gragas, Nunu ou le digne Braum, et travaille de tout coeur à voir un jour les terres de Freljord unies dans la paix</p>
            <p>Source : <a href="https://fr.wikipedia.org/wiki/Personnages_de_League_of_Legends#Ashe">Wikipedia</a></p>

        </article>
        <aside>
            <section>
                <h3>A propos</h3>
                <p>Bonjour! Vous etes sur le site de Nemo. Ce site a été créé pour servir d'exercice aux étudiant de BUT1 informatique d'Orléans</p>
                
            </section>
            <p >Récemment sur Twitter</p>
            <section>
                <h3>Activités récentes</h3>
                <p>Mes activiés sur les autres réseaux</p>
                <ul>
                    <li>
                        <a href="">Dribble</a>
                    </li>
                    <li>
                        <a href="">Linkedin</a>
                    </li>
                    <li>
                        <a href="">Last.fm</a>
                    </li>
                    <li>
                        <a href="">Flickr</a>
                    </li>
                    <li>
                        <a href="">Facebook</a>
                    </li>
                </ul>
            </section>
        </aside>
    </main>
    <footer>
        <p>Copyright © 2018-2022 Nemo Anon. All rights reserved. Hosting by IUT O Networks</p>
        <p><img src="img/rss-feed.png" alt="photo de rss">Teemo is the best !</p>
    </footer>
  </body>
</html>